@charset "utf-8";
/* CSS Document */
*{
    margin: 0 ;
	padding: 0;
    font-family: "微软雅黑";
    list-style: none;
	}
a{text-decoration: inherit;
	color:inherit;
}

.pagetitle{
    display: none; 
}
.rubberchuck1{
    width: 100%;
    height: 1000px;
    background-color:f2f2f2;

}
.rubberchuck1 .video{
    width: 320px;
    height: 1800px;
    position: fixed;
}
.rubberchuck1 .video video{
    width: 320px;
    height: 180px;
}
.rubberchuck1 h1{
    text-align: center;
}
.rubberchuck1 .jieshao {
   width: 800px;
   height:100px;
   margin: 50px auto;
}
.rubberchuck1 .jieshao p{
    text-align: left;
    padding: 0; 
    font-size: 16px;
}
.rubberchuck1 span{
    display: block;  
}
.buybutton52chuck p{
    text-align: center;
    font-size: 25px;
	line-height: 30px;
	color: #2790f4;
	cursor: pointer;
}
.img1{
    width: 600px;
    height:600px;
    float: center;
    margin: 0 auto;
    cursor: pointer;
}
.img1 img{
    width: 600px;
    height:600px;
}
.ad1 p{
    text-align: center;
    font-size: 25px;
	line-height: 30px;
	color: #2790f4;
}





.peijian{
    width: 100%;
    height: 1000px;
    background-color:black;

}

.peijian h2{
    text-align: center;
	color: white;
}
.peijian .jieshao {
   width: 800px;
   height:100px;
   margin: 50px auto;
}
.peijian .jieshao p{
    text-align: left;
    padding: 0; 
    font-size: 16px;
}
.peijian span{
    display: block;  
}
.buybutton1 p{
    text-align: center;
    font-size: 25px;
	line-height: 30px;
	color: #2790f4;
	cursor: pointer;
}
.img2{
    width: 500px;
  height: 250px;
  margin: 0 auto;               /* 容器本身水平居中 */
  display: flex;               /* 关键：启用 Flex 布局 */
  justify-content: center;     /* 水平居中对齐 */
  align-items: center;         /* 垂直居中对齐 */
  cursor: pointer;
}
.img2 img{
    width: 200px;
    height: 200px;
}
.ad2 p{
    text-align: center;
    font-size: 25px;
	line-height: 30px;
	color: #2790f4;
}
/*
.peijian .bclampinghead{
    width: 400px;
    height: 400px;
    float: left;
   
}
.peijian  img{
    width: 300px;
    height: 300px;
}
.img2{
    width: 600px;
    height:600px;
    float: center;
    margin: 0 auto;
    cursor: pointer;
}
.img1 img{
    width: 600px;
    height:600px;
}
*/

.bottom{
    width:100%;
    height: 270px;
    background-color: #f5f5f7;
    margin-top: 20px;
    padding-top: 15px;
    }
.bottom .center{
    width:980px;
    height:268px;
    margin:0px auto;
    border-top: 2px solid #d2d2d7;
}
.bottom .center img{
    width: 100px;
    cursor: pointer; 
    float: left;
}
.bottom .center ul{
    list-style: none;
    float: left;
    width:220px;
    padding: 0;
    margin:30px 0 0 0;
}
.bottom .center ul li{
    font-size: 12px;
    font-family: "微软雅黑";
    color: #706f6c;
    display:block;
    cursor: pointer;
    text-align: left;
    padding-left:62px;
}
.bottom .center ul li:first-child{
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    padding: 0;
    padding-bottom: 10px;
    
    
}
.bottom .center ul li:hover{
	color:#2790f4;
	display: none;
    text-decoration: underline;
}
.bottom .center ul li:hover{
	display: block;
}
@media screen and (max-width:1150px){
.daohang{
	width: 100%;
	height: 80px;
	background-color: #FFFFFF;
	}  
  .daohang ul{
	width: 585px;
	height: 40px;
      margin: 0 auto;}
      .contactbox{
	width: 980px;
	height: 400px;
	font-size: 14px;
	font-family:"微软雅黑";
    background-color: #f5f5f7;
	margin: 10px auto;
}
    .bottom{
        display: none;}
}
@media screen and (max-width:560px) {
    .bottom{
        display: none;}
    .daohang{
	width: 100%;
	height: 160px;
	background-color: #FFFFFF;
	}  
  .daohang ul{
	width: 300px;
	height: 40px;
    margin: 0 auto;
}  

